import RxSwift
import RxRelay

let relay = BehaviorRelay(value: "")
let disposeBag = DisposeBag()

relay
    .debug("relay")
    .subscribe()
    .disposed(by: disposeBag)

Observable
    .just("Hello Test")
    .flatMap { x -> Observable<String> in
        return .just(x + x)
    }
    .bind(to: relay)
    .disposed(by: disposeBag)